[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ActiveDefaultControl

Specifies the active default control on the Form

## Declaration

Source position: forms.pp line 629

`public property TCustomForm.ActiveDefaultControl: TControl read FActiveDefaultControl write SetActiveDefaultControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.